FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Edubuntu Development

 
 
LinkBack Thread Tools
 
Old 12-06-2007, 12:14 AM
"Andy Morris"
 
Default how about auto-login?

I
need to set up a library system and want them to auto-login.* is this
possible with Gusty LTSP?
*



From: edubuntu-devel-bounces@lists.ubuntu.com
[mailto:edubuntu-devel-bounces@lists.ubuntu.com] On Behalf Of Rohan
Smith
Sent: Wednesday, December 05, 2007 7:58 PM
To:
Edubuntu Devel Group
Subject: VNC client viewer


Has anybody gotten the vncviewer thing to work on the client manager,
I wonder why it doest come working out of the box?



No virus found in this incoming message.
Checked by AVG Free
Edition.
Version: 7.5.503 / Virus Database: 269.16.14/1171 - Release Date:
12/4/2007 7:31 PM





--
edubuntu-devel mailing list
edubuntu-devel@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/edubuntu-devel
 
Old 12-06-2007, 01:36 PM
Francis Giraldeau
 
Default how about auto-login?

Hi,

Yes, it's supposed to work, but there is a bug in the current version.
See :

https://bugs.edge.launchpad.net/ubuntu/+source/ltsp/+bug/161794

You can download updated packages for ldm here :

https://launchpad.net/~francis-giraldeau/+archive

The updated ldm package must be installed in the client root. Then, run
ltsp-update-image, and reboot the thin-client.

You will need these information in the lts.conf file :

LDM_USERNAME=user1
LDM_PASSWORD=pass1

replace user1 and pass1 with the username and password you defined for
autologin. Don't forget, you need one user for each different thin-client.

Have a nice day,

Francis Giraldeau

Andy Morris a écrit :
> I need to set up a library system and want them to auto-login. is
> this possible with Gusty LTSP?
>
>
> *From:* edubuntu-devel-bounces@lists.ubuntu.com
> [mailto:edubuntu-devel-bounces@lists.ubuntu.com] *On Behalf Of *Rohan
> Smith
> *Sent:* Wednesday, December 05, 2007 7:58 PM
> *To:* Edubuntu Devel Group
> *Subject:* VNC client viewer
>
> Has anybody gotten the vncviewer thing to work on the client manager,
> I wonder why it doest come working out of the box?
>
> No virus found in this incoming message.
> Checked by AVG Free Edition.
> Version: 7.5.503 / Virus Database: 269.16.14/1171 - Release Date:
> 12/4/2007 7:31 PM
>


--
Francis Giraldeau, Ing jr.
Analyste Infrastructure
Directeur Qualité
Téléphone : (819) 780-8955 poste 1111
Sans frais : 1-800-996-8955
Télécopieur : (819) 780-8871

Revolution Linux Inc.
2100 King ouest - bureau 260
Sherbrooke (Québec)
J1J 2E8 CANADA

http://www.revolutionlinux.com

Toutes les opinions et les prises de position exprimees dans ce courriel
sont celles de son auteur et ne representent pas necessairement celles
de Revolution Linux

Any views and opinions expressed in this email are solely those of the
author and do not necessarily represent those of Revolution Linux




--
edubuntu-devel mailing list
edubuntu-devel@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/edubuntu-devel
 
Old 12-08-2007, 02:32 PM
"Reiner Schmid"
 
Default how about auto-login?

Hello, I try to install the updated packages for ldm because I want to test the auto-login with gutsy-clients.
But there is a error message in install process.

Can you help me?

Reiner

------------------------------------------------------------
root@gutsyhda1:/# dpkg -i ldm_5.0.39ubuntu1~fg4_i386.deb
(Reading database ... 16356 files and directories currently installed.)
Preparing to replace ldm 5.0.39ubuntu1~fg4 (using ldm_5.0.39ubuntu1~fg4_i386.deb) ...
Unpacking replacement ldm ...
dpkg: dependency problems prevent configuration of ldm:
ldm depends on libpango1.0-0 (>= 1.18.3); however:
Version of libpango1.0-0 on system is 1.18.2-0ubuntu1.
dpkg: error processing ldm (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
ldm
--------------------------------------------------------

--
Psssst! Schon vom neuen GMX MultiMessenger gehört?
Der kann`s mit allen: http://www.gmx.net/de/go/multimessenger

--
edubuntu-devel mailing list
edubuntu-devel@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/edubuntu-devel
 

Thread Tools




All times are GMT. The time now is 11:39 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org